!RepositoryCfg_v1
_mapper: &id001 !!python/name:lsst.obs.hsc.hscMapper.HscMapper ''
_mapperArgs:
  calibRoot: /data1/kirg/HSC/CALIB
_parents:
- !RepositoryCfg_v1
  _mapper: *id001
  _mapperArgs:
    calibRoot: /data1/kirg/HSC/CALIB
  _parents: []
  _policy: null
  _root: /data1/kirg/HSC
  dirty: true
_policy: null
_root: null
dirty: true
